{% extends 'base.html.twig' %}

{% block title %}New AvisosPromociones{% endblock %}

{% block body %}
    <h1>Create new AvisosPromociones</h1>

    {{ include('avisos_promociones/_form.html.twig') }}

    <a href="{{ path('app_avisos_promociones_index') }}">back to list</a>
{% endblock %}
